## org.apache.poi.ss.usermodel.charts
Interface ManuallyPositionable

All Known Subinterfaces:
  Chart, ChartLegend

All Known Implementing Classes:
  XSSFChart, XSSFChartLegend

    @Beta
    public interface ManuallyPositionable

Abstraction of chart element that can be positioned with manual layout.

Author:
  Roman Kashitsyn

Method Summary
`ManualLayout` `getManualLayout()` Returns manual layout for the chart element.

Method Detail

### getManualLayout

    ManualLayout getManualLayout()

  Returns manual layout for the chart element.

  Returns:
    manual layout for the chart element.

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.